@charset "utf-8";
/* ie only style sheet */

.left_wrapper, .right_wrapper{
	min-height: 100%;
	height: auto!important;
	height: 100%;
}
.group-left.span4{
	overflow:hidden;
	position:absolute;
	width:25%;
	height:100%;
	background-size:cover;
	background-position:30% center
}
.group-right.span8{
	position:static;
	float:right;
}
.group-left.span4,
.group-right.span8{
	display:none;
}
.right-padding {
	padding: 30px 70px 0 50px;
}
.left-padding {
	padding-left: 50px;
}